#header {
  width: 100%;
  background: url(../images/hdbg.jpg) left top repeat-x;
}

.topbar {
  width: 1003px;
  margin: 0 auto;
  height:95px;
  position: relative;
  color: #fff;
  line-height: 24px;
}

.logo {
  position: absolute;
  top: 19px;
  left: 0;
}

.tel {
  position: absolute;
  top: 42px;
  right: 192px;
}

.minibar {
  float: right;
}

.minibar a {
  color: #fff;
}

#header .r_info {
  position: absolute;
  top: 41px;
  right: 0;
}

#header .r_info .search {
  background: url(../images/searbg.png);
  width: 155px;
  height: 24px;
}

#header .r_info .search input {
  padding-left: 5px;
  margin-left: 22px;
  width: 114px;
  height: 24px;
  border-style: none;
  vertical-align: middle;
  font-size: 10px;
  text-align: right;
  color: #40386c;
  border: 0;
  background: none;
  outline: none;
}

#header .r_info .search button {
  width: 10px;
  height: 10px;
  background: url(images/search_ico.png) no-repeat;
  border: none;
  cursor: pointer;
  margin-left: -130px;
}

/*.searchBox{ position:absolute; top:16px; right:0; height:24px; line-height:24px; background:url(../images/sear.png); width:155px;}
.searchBox .searchText{ padding-left:28px; background:url(../images/search.jpg) 12px center no-repeat; line-height:24px; border:none; outline:none; float:left; width:83px;}
.searchBox .searchBtn{ color:#40386c;  background:none; border:none; outline:none; float:right; margin-right:10px; line-height:24px; height:24px;}*/

.nav {
  width: auto;
  height: 34px;
  position: absolute;
  top: 33px;
  right: -27px;
}

.nav ul li {
  float: left;
  height: 34px;
  margin: 0 22px;
}

.nav ul li a {
  display: block;
  text-align: center;
  line-height: 34px;
  font-family: "΢���ź�";
  font-size: 14px;
  color: #fff;
}

.nav ul li a:hover, .nav ul li.on a, .nav ul li:hover a {
  color: #ffd401;
}

.banner {
  width: 100%;
  height: 525px;
}

.banner p {
  width: 100%;
  text-align: center;
}

.banner .pic_scoll {
  width: 100%;
  height: 525px;
  position: relative;
}

.banner .pic_scoll .scoll_1 {
  width: 100%;
  height: 525px;
  overflow: hidden;
  position: relative;
}

/*.banner .pic_scoll #scoll_a {z-index: 999; width:1002px; margin:0 auto; position:absolute; z-index:999; bottom:8px; left:50%; margin-left:-501px;text-align:right;}
.banner #scoll_a a {display:inline-block;width:8px;height:8px; margin:0 3px; font-size:0; background:#ffffff;}
.banner #scoll_a a.activeSlide { background:#0068a1; }*/

.content {
  width: 1003px;
  margin: 36px auto 0;
}

.about {
  height: 117px;
}

.about .photo {
  width: 191px;
  float: left;
}

.about .cont {
  width: 645px;
  float: left;
  margin-left: 17px;
  line-height: 24px;
}

.about .cont .title {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.about .cont .title span {
  color: #b4b4b4;
}

.about .pho_right {
  float: right;
  width: 119px;
}

.box {
  margin-top: 40px;
  background: url(../images/xian.jpg) left bottom repeat-x;
  height: 360px;
}

.box .title, .product .title {
  height: 31px;
  line-height: 31px;
}

.box .title h3, .product .title h3 {
  display: inline-block;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  padding: 0 10px 0 19px;
  background: url(../images/h3bg.jpg) left center no-repeat #40386c;
}

.box .title h3 span, .product .title span {
  color: #827ba7;
}

.news {
  width: 512px;
  float: left;
}

.news .cont {
  padding-top: 20px;
  height: 275px;
  overflow: hidden;
}

.news .topbg {
  overflow: hidden;
}

.news .topbg .leftbg {
  width: 196px;
  float: left;
  padding: 4px;
  border: 1px solid #e6e6e6;
  margin-left: 6px;
}

.news .topbg .rigbg {
  width: 284px;
  float: right;
  padding-top: 6px;
  overflow: hidden;
}

.news .topbg .rigbg dl dt {
  font-size: 14px;
  line-height: 30px;
  margin-bottom: 10px;
}

.news .topbg .rigbg dl dd {
  line-height: 24px;
  color: #999999;
}

.news .cont ul {
  padding-top: 25px;
}

.news .cont li {
  line-height: 24px;
  background: url(../images/list1.jpg) 11px center no-repeat;
  padding-left: 26px;
}

.news .cont li a:hover {
  color: #40386c;
}

.channel {
  width: 416px;
  float: right;
}

.channel .cont {
  padding-top: 7px;
}

.channel .cont li {
  width: 208px;
  height: 140px;
  float: left;
  position: relative;
}

.channel .cont li .photo {
  width: 208px;
  height: 140px;
  overflow: hidden;
}

.channel .cont li .name {
  text-align: center;
  height: 38px;
  line-height: 38px;
  background: rgba(0, 0, 0, .72);
  width: 100%;
  position: absolute;
  bottom: 0;
  font-size: 14px;
}

.channel .cont li .name a {
  color: #fff;
}

.channel .cont li .name_hover {
  display: none;
  width: 100%;
  height: 140px;
  text-align: center;
  background: rgba(64, 56, 108, .83);
  position: absolute;
  bottom: 0;
  z-index: 4;
}

.channel .cont li .name_hover a {
  color: #fff;
  display: block;
  padding-top: 50px;
  line-height: 24px;
}

.channel .cont li .name_hover a span {
  color: #e8aba9;
  font-size: 14px;
  text-transform: uppercase;
}

.product {
  margin-top: 29px;
}

.product .title .more {
  float: right;
  width: 66px;
  background: #40386c;
  text-align: center;
}

.product .title .more a {
  color: #827ba7;
}

.product .cont {
  padding-top: 40px;
}

.product .cont ul {
width: 100%;
}

.mod2 ul li {
  width: 229px;
  float: left;
  margin-right: 20px;
  border: 3px solid #fff;
  overflow: hidden;
  margin-bottom: 20px;
}



.mod2 ul li .photo {
  width: 100%;
  height: 162px;
  overflow: hidden;
}

.mod2 ul li .photo img {
  width: 100%;
  vertical-align: middle;
}

.mod2 ul li .name {
  height: 45px;
  color: #9c9c9c;
  padding: 5px 10px 0 18px;
  line-height: 18px;
  background: #f5f5f5;
  overflow: hidden;
}

.mod2 ul li .name a {
  color: #3f3f3f;
  display: block;
  font-size: 14px;
  line-height: 30px;
}

.mod2 ul li .more {
  height: 23px;
  line-height: 23px;
  background: #adadad;
  padding-left: 18px;
}

.mod2 ul li .more a {
  color: #fff;
}

.mod2 ul li:hover {
  border-color: #40386c;
}

.mod2 ul li:hover .more {
  background-color: #40386c;
}
.main .mod2 ul li{
width: 232px;
}
.main .mod2 ul li:nth-child(3n){
  margin-right: 0px;
}
.main .mod2 ul li:nth-child(4n){
  margin-right: 20px;
}
.side {
  width: 220px;
  float: left;
}

.main {
  width: 754px;
  float: right;
  min-height: 500px;
}

#footer {
  width: 100%;
  margin-top: 32px;
  height: 84px;
  padding-top: 18px;
  line-height: 24px;
  text-align: center;
  color: #b3b3b3;
  background: #333333;
}

#footer a {
  color: #b3b3b3;
}

.main .title, .ny_right .title {
  height: 46px;
  border-bottom: 1px solid #e1e6e8;
}

.main .title h3, .ny_right .title h3 {
  width: 240px;
  height: 45px;
  line-height: 35px;
  font-size: 18px;
  font-weight: normal;
  border-bottom: 2px solid #40386c;
  display: inline-block;
}

.main .title .en, .ny_right .title p {
  float: right;
  line-height: 46px;
  margin-right: 8px;
}

.side_p {
  border: 2px solid #40386c;
}

.side_p li {
  height: 48px;
}

.side_p li a {
  display: block;
  line-height: 48px;
  padding-left: 20px;
  font-size: 14px;
}

.side_p li a:before {
  content: "";
}

.side_p li a:hover, .side_p li a.on {
  color: #fff;
  background: url(../images/list2.png) 186px center no-repeat #40386c;
}

.side_c {
  margin-top: 30px;
}

.side_c .cont {
  line-height: 24px;
  padding-left: 6px;
  padding-top: 10px;
  color: #d93632;
}

.ny_dan .cont {
  padding: 10px 0px;
  line-height: 30px;
  height: auto !important;
  height: 452px;
  min-height: 452px;
}

.ny_conta .cont {
  width: 560px;
  margin: 0 auto;
  padding: 10px 0;
  line-height: 30px;
  height: auto !important;
  height: 452px;
  min-height: 452px;
}

.ny_news .cont {
  padding-top: 20px;
}

.ny_news .cont .topbg {
  height: 160px;
  font-family: "Microsoft YaHei";
}

.ny_news .cont .topbg .photo {
  float: left;
  padding: 1px;
  border: 1px solid #ebecec;
}

.ny_news .cont .topbg .text {
  width: 512px;
  float: right;
  padding-right: 15px;
  line-height: 24px;
  height: 126px;
  overflow: hidden;
}

.ny_news .cont .topbg .text h4 {
  font-weight: normal;
  font-size: 14px;
  line-height: 30px;
}

.ny_news .cont .topbg .text a {
  display: block;
  color: #b20000;
}

.ny_news .cont .topbg .text span {
  display: block;
  background: url(../images/date.jpg) left center no-repeat;
  padding-left: 21px;
}

.comnews .cont li, .ny_right li {
  height: 37px;
  line-height: 37px;
  display: inline;
  width: 100%;
  float: left;
  border-bottom: 1px dotted #dddddd;
}

.comnews .cont li a {
  display: block;
}

.comnews .cont li a span, .ny_right li span {
  float: right;
}

.comnews .cont li a:hover {
  color: #b20000;
}

.ny_pro .cont {
  padding-top: 20px;
  height: auto !important;
  height: 392px;
  min-height: 392px;
}

.ny_pro1 ul li .name {
  text-align: center;
  padding: 0px;
  height: 40px;
  line-height: 40px;
}

.mod2 ul li .name a {
  width: 100%;
  height: 100%;
  font-size: 16px;
  line-height: 40px;
}

.ny_pro1 ul li {
  width: 232px;
  margin: 0px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.ny_pro1 ul li:nth-child(3n) {
  margin-right: 0px;
}

.ny_pro1 ul li .photo {
  width: 100%;
  height: 315px;
  overflow: hidden;
}

.ny_pro1 ul li .photo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.main form {
  margin-top: 30px;
}
.more{
  position: relative;
  top: 84px;
  font-size: 16px;
  right: 61px;
  color: #40386c;
}
.more a{
  color: #40386c;
}
.channel img{
  object-fit: cover;
}